<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="TCLLoginUrl"  value="https://ai.tclyun.cn/"/>
    <add key="TCLAppId"  value="3fc1fe5560bdf2efda50a8dc23521d8a"/>
    <add key="TCLAppSecret"  value="48c30d8fcca4e14ab4842e9bfd54c082"/>
    <!-- redis Start   -->
    <add key="session_expire_minutes" value="5" />
    <add key="redis_server_session" value="127.0.0.1:6379" />
    <add key="redis_max_read_pool" value="1000" />
    <add key="redis_max_write_pool" value="1000" />
    <add key="monitor_log_expire_minutes" value="30" />
    <!--redis end-->
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>
